/* MORGAN: Copyright 1991-2005: Univ. of Washington. All rights reserved. */
/* You may copy, use, modify, but NOT redistribute, modified or otherwise.*/
/* See: http://www.stat.washington.edu/thompson/Genepi/license.shtml      */

/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*        cmf.h:  header file for CMF/                                 */
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

#ifndef CMF_H
#define CMF_H

/**
 * @defgroup CMF libcmf
 * @ingroup Libraries
 * @{
 */
#include "f2c.h"

void   dgeco_(double *, int *, int *, int *, double *, double *);
void   dgedi_(double *, int *, int *, int *, double *, double *, int *);
void   rg_(int *, int *, double *, double *, double *, int *,
                                           double *, int *, double *, int *);
void   rs_(int *, int *, double *, double *, int *, double *,
                                           double *, double *, int *);
/** @} */
#endif  /*CMF_H*/

